body .termsfeed-com---nb-simple {
	border:1px solid white;
	border-radius:7px;
}
.termsfeed-com---palette-light.termsfeed-com---nb {
	background-color:#f0f0f1 !important;
	color:white !important;
}
html body .termsfeed-com---palette-light .cc-nb-title {
  text-transform: none !important;
  font-size: 25px !important;
  font-family: 'gothambold';
  line-height:30px !important;
  color:#000000 !important;
}
html  body .termsfeed-com---nb .cc-nb-text {
  font-size: 16px !important;
  font-family: 'gothambook';
  line-height:20px !important;
  color:#3e3e3e !important;
}
html body .termsfeed-com---nb-simple {
    border: 1px solid #9a9a9a;
    max-width: 45%;
}
body .termsfeed-com---palette-light .cc-nb-text,
body  .termsfeed-com---palette-light .cc-nb-title {
	color:white !important;	
}
body  .termsfeed-com---palette-light .cc-nb-title {
	text-transform:uppercase;
	font-size:20px;
}
body .termsfeed-com---palette-light .cc-nb-text {
	font-size:15px;
	line-height:19px;
}
body .termsfeed-com---palette-light .cc-cp-foot-save,
body .termsfeed-com---palette-light .cc-nb-okagree,
body .termsfeed-com---palette-light .cc-nb-reject,
body .termsfeed-com---palette-light .cc-nb-changep {
	border:1px solid white;
	border-radius:7px;
	text-transform:uppercase;
	color:white;
	background-color:#48505b;
	margin-right:10px !important;		
}
body .termsfeed-com---palette-light .cc-cp-foot-save {
	padding:.8rem 1rem;
}
body .termsfeed-com---palette-light .cc-nb-changep:hover {
	background-color:white;
	color:#48505b;
}
body .termsfeed-com---palette-light .cc-cp-foot-save:hover,
body .termsfeed-com---palette-light .cc-nb-okagree:hover,
body .termsfeed-com---palette-light .cc-nb-reject:hover {
	color:#1d9fdf;
	background-color:white;
}
body .termsfeed-com---palette-light .cc-cp-foot-save,
body .termsfeed-com---palette-light .cc-nb-okagree,
body .termsfeed-com---palette-light .cc-nb-reject {
	background-color:#1d9fdf;
}
body .termsfeed-com---palette-light .cc-cp-foot-save:focus,
body .termsfeed-com---palette-light .cc-nb-changep:focus {
  box-shadow: 0 0 0 0px #ff8d00;
}
@media only screen and (max-width: 991px) {
	body .termsfeed-com---nb-simple {
  		max-width: 100% !important;
	}
}
/*special custom css*/
#tab_title_fbpixel {
    /*display:none !important;*/
}
body .termsfeed-com---pc-dialog .cc-cp-body-tabs-item[active="true"] {
    color:black !important;
}
body .cc-pc-head-lang-select {
    display:none !important;
}

/*Mod */
body .termsfeed-com---nb .cc-nb-main-container {
  padding: 1.5rem 2rem 1.5rem 2rem;
  position:relative;
}
body .termsfeed-com---nb .cc-nb-main-container .cc-nb-main-container-cross:hover {
    cursor:pointer;
}
body .termsfeed-com---nb .cc-nb-main-container .cc-nb-main-container-cross {
  position: absolute;
  width: 20px;
  height: 20px;
  display: inline-block;
  right:15px;
  top:15px;
}
body .termsfeed-com---nb .cc-nb-main-container .cc-nb-main-container-cross::before, body .termsfeed-com---nb .cc-nb-main-container .cc-nb-main-container-cross::after {
  content: '';
  position: absolute;
  height: 20px;
  width: 2px;
  background-color: #9a9a9a;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(45deg);
}
body .termsfeed-com---nb .cc-nb-main-container .cc-nb-main-container-cross::after {
  transform: translate(-50%, -50%) rotate(-45deg);
}
body .termsfeed-com---pc-dialog .cc-pc-head-lang {
    padding-right:0px !important;
}
html body .termsfeed-com---palette-light .cc-cp-foot-save,
body .termsfeed-com---palette-light .cc-nb-okagree, body .termsfeed-com---palette-light .cc-nb-reject {
  background-color: #0071e3 !important;
  border-radius:25px !important;
  padding:.5rem 2rem;
  border-color:#9a9a9a !important;
  font-family: 'gothammedium' !important;
  font-size:16px !important;
  font-weight:400 !important;
}
html body .termsfeed-com---palette-light .cc-cp-foot-save:hover,
body .termsfeed-com---palette-light .cc-nb-okagree, body .termsfeed-com---palette-light .cc-nb-reject:hover {
    color:white !important;
}
html body .termsfeed-com---palette-light .cc-nb-changep {
    border-radius:25px !important;
    background-color:transparent !important;
    color:#010101 !important;
    font-family: 'gothammedium' !important;
    font-size:16px !important;
    border:2px solid #000000 !important;
    font-weight:400 !important;
    padding:.4rem 2rem !important;
}
html body .termsfeed-com---palette-light .cc-nb-changep:hover {
    background-color:#000000 !important;
    color:white !important;
}
@media only screen and (max-width: 600px) {
	body .termsfeed-com---pc-dialog .cc-pc-head-lang {
    	position: absolute;
    	z-index: 10;
    	right: 15px;
    	top: -5px;
  	}
    html body .termsfeed-com---palette-light .cc-nb-changep {
        padding:.4rem .5rem !important;
    }
    html body .termsfeed-com---palette-light .cc-cp-foot-save,
    body .termsfeed-com---palette-light .cc-nb-okagree, body .termsfeed-com---palette-light .cc-nb-reject {
        padding:.5rem .5rem;
    }
}